  * {
            box-sizing: border-box;
        }

        .container .gallery a img {
            float: left;
            width: 20%;
            height: auto;
            border: 2px solid #fff;
            -webkit-transition: -webkit-transform .3s ease;
            -moz-transition: -moz-transform .3s ease;
            -o-transition: -o-transform .3s ease;
            -ms-transition: -ms-transform .3s ease;
            transition: transform .3s ease;
            position: relative;
            transform: scale(.8);
            border-bottom: 5px solid #fff;
            border-bottom-width: 0%;
            border-radius: 10px;
            
        }
        .container .gallery a img:hover {
    border-bottom: 5px solid #f7a534;
    border-bottom-width: 100%;
    box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.15);
    transform: scale(.95);
}

.sl-wrapper .sl-image img{
    box-shadow: rgba(0, 0, 0, 0.40) 0px 0px 50px 10px;
    /* border: 3px solid rgba(255, 255, 255, 0.25); */
    border-radius: 10px !important;
}

        .clear {
            clear: both;
        }
        .sl-overlay{
            background: rgba(0, 0, 0) !important;
        }
        *, body, html, div, a{
            transition: all 0s; */
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
        }
         .lh-auto {
    line-height: 1 !important;
  }

        @media only screen and (max-width: 600px) {
            .container .gallery a img {
            width: 33%;
    
        }
        }